info face="Adobe Garamond Pro" size=18 bold=1 italic=0 charset="ANSI" stretchH=100 smooth=1 aa=4 padding=0,0,0,0 spacing=2,2
common lineHeight=16 base=13 scaleW=256 scaleH=256 pages=1
char id=32   x=170   y=83    width=1     height=0     xoffset=0     yoffset=18    xadvance=4     page=0  
char id=33   x=243   y=51    width=2     height=10    xoffset=0     yoffset=3     xadvance=3     page=0  
char id=34   x=33    y=87    width=4     height=4     xoffset=1     yoffset=3     xadvance=6     page=0  
char id=35   x=43    y=67    width=8     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=36   x=134   y=0     width=6     height=13    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=37   x=52    y=43    width=11    height=10    xoffset=0     yoffset=4     xadvance=12    page=0  
char id=38   x=0     y=68    width=11    height=9     xoffset=1     yoffset=4     xadvance=12    page=0  
char id=39   x=74    y=86    width=2     height=4     xoffset=1     yoffset=3     xadvance=3     page=0  
char id=40   x=161   y=0     width=4     height=13    xoffset=1     yoffset=3     xadvance=5     page=0  
char id=41   x=149   y=0     width=4     height=13    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=42   x=156   y=77    width=5     height=6     xoffset=0     yoffset=3     xadvance=6     page=0  
char id=43   x=80    y=77    width=6     height=6     xoffset=1     yoffset=7     xadvance=7     page=0  
char id=44   x=69    y=86    width=3     height=4     xoffset=0     yoffset=11    xadvance=4     page=0  
char id=45   x=125   y=85    width=5     height=2     xoffset=0     yoffset=9     xadvance=5     page=0  
char id=46   x=152   y=85    width=2     height=2     xoffset=1     yoffset=11    xadvance=4     page=0  
char id=47   x=183   y=54    width=5     height=10    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=48   x=71    y=67    width=7     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=49   x=145   y=66    width=5     height=9     xoffset=1     yoffset=4     xadvance=7     page=0  
char id=50   x=90    y=54    width=7     height=10    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=51   x=27    y=55    width=7     height=10    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=52   x=140   y=29    width=7     height=11    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=53   x=210   y=28    width=6     height=11    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=54   x=245   y=39    width=7     height=10    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=55   x=126   y=54    width=7     height=10    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=56   x=129   y=66    width=6     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=57   x=108   y=54    width=7     height=10    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=58   x=186   y=75    width=2     height=6     xoffset=1     yoffset=7     xadvance=4     page=0  
char id=59   x=165   y=66    width=3     height=8     xoffset=0     yoffset=7     xadvance=4     page=0  
char id=60   x=112   y=77    width=6     height=6     xoffset=0     yoffset=7     xadvance=7     page=0  
char id=61   x=237   y=72    width=6     height=4     xoffset=0     yoffset=8     xadvance=7     page=0  
char id=62   x=248   y=62    width=6     height=6     xoffset=0     yoffset=7     xadvance=7     page=0  
char id=63   x=209   y=53    width=4     height=10    xoffset=1     yoffset=3     xadvance=5     page=0  
char id=64   x=57    y=29    width=10    height=11    xoffset=0     yoffset=5     xadvance=11    page=0  
char id=65   x=154   y=42    width=10    height=10    xoffset=0     yoffset=3     xadvance=9     page=0  
char id=66   x=226   y=39    width=8     height=10    xoffset=0     yoffset=3     xadvance=9     page=0  
char id=67   x=190   y=42    width=10    height=10    xoffset=0     yoffset=3     xadvance=10    page=0  
char id=68   x=242   y=27    width=11    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=69   x=80    y=29    width=9     height=11    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=70   x=81    y=54    width=7     height=10    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=71   x=142   y=42    width=10    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=72   x=78    y=42    width=11    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=73   x=203   y=53    width=4     height=10    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=74   x=142   y=0     width=5     height=13    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=75   x=214   y=41    width=10    height=10    xoffset=0     yoffset=3     xadvance=10    page=0  
char id=76   x=121   y=29    width=8     height=11    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=77   x=16    y=30    width=13    height=11    xoffset=0     yoffset=3     xadvance=13    page=0  
char id=78   x=91    y=42    width=11    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=79   x=104   y=42    width=11    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=80   x=18    y=56    width=7     height=10    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=81   x=4     y=0     width=13    height=14    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=82   x=178   y=42    width=10    height=10    xoffset=0     yoffset=3     xadvance=9     page=0  
char id=83   x=0     y=56    width=7     height=10    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=84   x=130   y=42    width=10    height=10    xoffset=0     yoffset=3     xadvance=9     page=0  
char id=85   x=117   y=42    width=11    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=86   x=31    y=30    width=11    height=11    xoffset=0     yoffset=3     xadvance=10    page=0  
char id=87   x=239   y=14    width=15    height=11    xoffset=0     yoffset=3     xadvance=14    page=0  
char id=88   x=39    y=43    width=11    height=10    xoffset=0     yoffset=3     xadvance=9     page=0  
char id=89   x=202   y=41    width=10    height=10    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=90   x=69    y=29    width=9     height=11    xoffset=0     yoffset=3     xadvance=9     page=0  
char id=91   x=178   y=0     width=3     height=13    xoffset=1     yoffset=3     xadvance=5     page=0  
char id=92   x=197   y=54    width=4     height=10    xoffset=0     yoffset=3     xadvance=4     page=0  
char id=93   x=183   y=0     width=3     height=13    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=94   x=63    y=78    width=7     height=6     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=95   x=160   y=85    width=8     height=1     xoffset=0     yoffset=14    xadvance=7     page=0  
char id=96   x=54    y=86    width=3     height=4     xoffset=0     yoffset=3     xadvance=5     page=0  
char id=97   x=120   y=77    width=6     height=6     xoffset=0     yoffset=7     xadvance=6     page=0  
char id=98   x=149   y=29    width=7     height=11    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=99   x=72    y=78    width=6     height=6     xoffset=0     yoffset=7     xadvance=6     page=0  
char id=100  x=160   y=15    width=7     height=12    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=101  x=104   y=77    width=6     height=6     xoffset=0     yoffset=7     xadvance=6     page=0  
char id=102  x=202   y=28    width=6     height=11    xoffset=0     yoffset=2     xadvance=4     page=0  
char id=103  x=117   y=54    width=7     height=10    xoffset=0     yoffset=7     xadvance=6     page=0  
char id=104  x=101   y=29    width=8     height=11    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=105  x=159   y=66    width=4     height=9     xoffset=0     yoffset=4     xadvance=4     page=0  
char id=106  x=173   y=0     width=3     height=13    xoffset=0     yoffset=4     xadvance=4     page=0  
char id=107  x=111   y=29    width=8     height=11    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=108  x=218   y=28    width=4     height=11    xoffset=0     yoffset=2     xadvance=4     page=0  
char id=109  x=0     y=79    width=11    height=6     xoffset=0     yoffset=7     xadvance=11    page=0  
char id=110  x=25    y=79    width=8     height=6     xoffset=0     yoffset=7     xadvance=7     page=0  
char id=111  x=54    y=78    width=7     height=6     xoffset=0     yoffset=7     xadvance=7     page=0  
char id=112  x=63    y=55    width=7     height=10    xoffset=0     yoffset=7     xadvance=7     page=0  
char id=113  x=72    y=54    width=7     height=10    xoffset=0     yoffset=7     xadvance=7     page=0  
char id=114  x=135   y=77    width=5     height=6     xoffset=0     yoffset=7     xadvance=5     page=0  
char id=115  x=142   y=77    width=5     height=6     xoffset=0     yoffset=7     xadvance=5     page=0  
char id=116  x=234   y=63    width=5     height=7     xoffset=0     yoffset=6     xadvance=4     page=0  
char id=117  x=200   y=66    width=7     height=7     xoffset=0     yoffset=7     xadvance=7     page=0  
char id=118  x=182   y=66    width=7     height=7     xoffset=0     yoffset=7     xadvance=6     page=0  
char id=119  x=170   y=66    width=10    height=7     xoffset=0     yoffset=7     xadvance=9     page=0  
char id=120  x=45    y=78    width=7     height=6     xoffset=0     yoffset=7     xadvance=6     page=0  
char id=121  x=9     y=56    width=7     height=10    xoffset=0     yoffset=7     xadvance=6     page=0  
char id=122  x=226   y=65    width=6     height=7     xoffset=0     yoffset=7     xadvance=5     page=0  
char id=123  x=167   y=0     width=4     height=13    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=124  x=0     y=0     width=2     height=15    xoffset=1     yoffset=2     xadvance=3     page=0  
char id=125  x=155   y=0     width=4     height=13    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=126  x=245   y=72    width=6     height=4     xoffset=1     yoffset=8     xadvance=7     page=0  
char id=128  x=23    y=68    width=8     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=130  x=49    y=86    width=3     height=4     xoffset=0     yoffset=11    xadvance=3     page=0  
char id=131  x=150   y=15    width=8     height=12    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=132  x=7     y=87    width=5     height=4     xoffset=0     yoffset=11    xadvance=5     page=0  
char id=133  x=101   y=85    width=12    height=2     xoffset=1     yoffset=11    xadvance=14    page=0  
char id=134  x=186   y=15    width=6     height=12    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=135  x=178   y=15    width=6     height=12    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=136  x=21    y=87    width=4     height=4     xoffset=1     yoffset=3     xadvance=5     page=0  
char id=137  x=224   y=27    width=16    height=10    xoffset=0     yoffset=4     xadvance=16    page=0  
char id=138  x=116   y=0     width=7     height=13    xoffset=0     yoffset=0     xadvance=7     page=0  
char id=139  x=181   y=75    width=3     height=6     xoffset=0     yoffset=7     xadvance=3     page=0  
char id=140  x=222   y=14    width=15    height=11    xoffset=0     yoffset=3     xadvance=14    page=0  
char id=142  x=61    y=0     width=9     height=13    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=145  x=59    y=86    width=3     height=4     xoffset=0     yoffset=3     xadvance=3     page=0  
char id=146  x=64    y=86    width=3     height=4     xoffset=0     yoffset=3     xadvance=3     page=0  
char id=147  x=0     y=87    width=5     height=4     xoffset=0     yoffset=3     xadvance=6     page=0  
char id=148  x=14    y=87    width=5     height=4     xoffset=0     yoffset=3     xadvance=6     page=0  
char id=149  x=220   y=74    width=5     height=5     xoffset=0     yoffset=6     xadvance=6     page=0  
char id=150  x=115   y=85    width=8     height=2     xoffset=0     yoffset=9     xadvance=7     page=0  
char id=151  x=84    y=85    width=15    height=2     xoffset=0     yoffset=9     xadvance=14    page=0  
char id=152  x=78    y=86    width=4     height=3     xoffset=0     yoffset=4     xadvance=5     page=0  
char id=153  x=227   y=74    width=8     height=4     xoffset=0     yoffset=3     xadvance=8     page=0  
char id=154  x=190   y=54    width=5     height=10    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=155  x=176   y=75    width=3     height=6     xoffset=0     yoffset=7     xadvance=3     page=0  
char id=156  x=13    y=79    width=10    height=6     xoffset=0     yoffset=7     xadvance=10    page=0  
char id=158  x=194   y=28    width=6     height=11    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=159  x=138   y=15    width=10    height=12    xoffset=0     yoffset=1     xadvance=8     page=0  
char id=160  x=253   y=70    width=1     height=0     xoffset=0     yoffset=18    xadvance=4     page=0  
char id=161  x=239   y=51    width=2     height=10    xoffset=0     yoffset=7     xadvance=3     page=0  
char id=162  x=137   y=66    width=6     height=9     xoffset=1     yoffset=4     xadvance=7     page=0  
char id=163  x=45    y=55    width=7     height=10    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=164  x=209   y=65    width=7     height=7     xoffset=0     yoffset=5     xadvance=7     page=0  
char id=165  x=13    y=68    width=8     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=166  x=188   y=0     width=2     height=13    xoffset=1     yoffset=3     xadvance=3     page=0  
char id=167  x=169   y=15    width=7     height=12    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=168  x=132   y=85    width=5     height=2     xoffset=0     yoffset=4     xadvance=5     page=0  
char id=169  x=26    y=43    width=11    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=170  x=213   y=74    width=5     height=5     xoffset=0     yoffset=5     xadvance=5     page=0  
char id=171  x=128   y=77    width=5     height=6     xoffset=0     yoffset=7     xadvance=5     page=0  
char id=172  x=190   y=75    width=7     height=5     xoffset=0     yoffset=8     xadvance=7     page=0  
char id=173  x=139   y=85    width=5     height=2     xoffset=0     yoffset=9     xadvance=5     page=0  
char id=174  x=206   y=75    width=5     height=5     xoffset=0     yoffset=3     xadvance=5     page=0  
char id=175  x=146   y=85    width=4     height=2     xoffset=1     yoffset=4     xadvance=5     page=0  
char id=176  x=27    y=87    width=4     height=4     xoffset=0     yoffset=4     xadvance=4     page=0  
char id=177  x=218   y=65    width=6     height=7     xoffset=1     yoffset=6     xadvance=7     page=0  
char id=178  x=163   y=77    width=5     height=6     xoffset=0     yoffset=3     xadvance=5     page=0  
char id=179  x=241   y=63    width=5     height=7     xoffset=0     yoffset=3     xadvance=5     page=0  
char id=180  x=39    y=86    width=3     height=4     xoffset=2     yoffset=3     xadvance=5     page=0  
char id=181  x=236   y=39    width=7     height=10    xoffset=0     yoffset=7     xadvance=7     page=0  
char id=182  x=131   y=29    width=7     height=11    xoffset=0     yoffset=5     xadvance=7     page=0  
char id=183  x=156   y=85    width=2     height=2     xoffset=1     yoffset=9     xadvance=4     page=0  
char id=184  x=44    y=86    width=3     height=4     xoffset=1     yoffset=13    xadvance=5     page=0  
char id=185  x=170   y=75    width=4     height=6     xoffset=1     yoffset=3     xadvance=5     page=0  
char id=186  x=199   y=75    width=5     height=5     xoffset=0     yoffset=5     xadvance=6     page=0  
char id=187  x=149   y=77    width=5     height=6     xoffset=0     yoffset=7     xadvance=5     page=0  
char id=188  x=166   y=42    width=10    height=10    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=189  x=13    y=44    width=11    height=10    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=190  x=0     y=44    width=11    height=10    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=191  x=227   y=51    width=4     height=10    xoffset=0     yoffset=7     xadvance=5     page=0  
char id=192  x=102   y=15    width=10    height=12    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=193  x=90    y=15    width=10    height=12    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=194  x=78    y=15    width=10    height=12    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=195  x=126   y=15    width=10    height=12    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=196  x=114   y=15    width=10    height=12    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=197  x=49    y=0     width=10    height=13    xoffset=0     yoffset=0     xadvance=9     page=0  
char id=198  x=0     y=31    width=14    height=11    xoffset=0     yoffset=3     xadvance=12    page=0  
char id=199  x=19    y=0     width=10    height=14    xoffset=0     yoffset=3     xadvance=10    page=0  
char id=200  x=105   y=0     width=9     height=13    xoffset=0     yoffset=1     xadvance=8     page=0  
char id=201  x=94    y=0     width=9     height=13    xoffset=0     yoffset=1     xadvance=8     page=0  
char id=202  x=83    y=0     width=9     height=13    xoffset=0     yoffset=1     xadvance=8     page=0  
char id=203  x=72    y=0     width=9     height=13    xoffset=0     yoffset=1     xadvance=8     page=0  
char id=204  x=215   y=14    width=5     height=12    xoffset=0     yoffset=1     xadvance=5     page=0  
char id=205  x=208   y=14    width=5     height=12    xoffset=0     yoffset=1     xadvance=5     page=0  
char id=206  x=201   y=14    width=5     height=12    xoffset=0     yoffset=1     xadvance=5     page=0  
char id=207  x=194   y=14    width=5     height=12    xoffset=0     yoffset=1     xadvance=5     page=0  
char id=208  x=65    y=42    width=11    height=10    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=209  x=192   y=0     width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=210  x=231   y=0     width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=211  x=205   y=0     width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=212  x=13    y=16    width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=213  x=65    y=15    width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=214  x=52    y=15    width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=215  x=96    y=77    width=6     height=6     xoffset=1     yoffset=7     xadvance=7     page=0  
char id=216  x=44    y=30    width=11    height=11    xoffset=0     yoffset=3     xadvance=11    page=0  
char id=217  x=39    y=16    width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=218  x=0     y=17    width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=219  x=26    y=16    width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=220  x=218   y=0     width=11    height=12    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=221  x=244   y=0     width=10    height=12    xoffset=0     yoffset=1     xadvance=8     page=0  
char id=222  x=36    y=55    width=7     height=10    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=223  x=91    y=29    width=8     height=11    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=224  x=167   y=54    width=6     height=10    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=225  x=175   y=54    width=6     height=10    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=226  x=135   y=54    width=6     height=10    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=227  x=105   y=66    width=6     height=9     xoffset=0     yoffset=4     xadvance=6     page=0  
char id=228  x=97    y=66    width=6     height=9     xoffset=0     yoffset=4     xadvance=6     page=0  
char id=229  x=121   y=66    width=6     height=9     xoffset=0     yoffset=4     xadvance=6     page=0  
char id=230  x=35    y=78    width=8     height=6     xoffset=0     yoffset=7     xadvance=8     page=0  
char id=231  x=143   y=54    width=6     height=10    xoffset=0     yoffset=7     xadvance=6     page=0  
char id=232  x=151   y=54    width=6     height=10    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=233  x=89    y=66    width=6     height=9     xoffset=0     yoffset=4     xadvance=6     page=0  
char id=234  x=159   y=54    width=6     height=10    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=235  x=113   y=66    width=6     height=9     xoffset=0     yoffset=4     xadvance=6     page=0  
char id=236  x=215   y=53    width=4     height=10    xoffset=0     yoffset=3     xadvance=4     page=0  
char id=237  x=221   y=53    width=4     height=10    xoffset=0     yoffset=3     xadvance=4     page=0  
char id=238  x=233   y=51    width=4     height=10    xoffset=0     yoffset=3     xadvance=4     page=0  
char id=239  x=152   y=66    width=5     height=9     xoffset=0     yoffset=4     xadvance=4     page=0  
char id=240  x=158   y=29    width=7     height=11    xoffset=0     yoffset=2     xadvance=7     page=0  
char id=241  x=33    y=67    width=8     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=242  x=53    y=67    width=7     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=243  x=62    y=67    width=7     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=244  x=54    y=55    width=7     height=10    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=245  x=80    y=66    width=7     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=246  x=247   y=51    width=7     height=9     xoffset=0     yoffset=4     xadvance=7     page=0  
char id=247  x=88    y=77    width=6     height=6     xoffset=1     yoffset=7     xadvance=7     page=0  
char id=248  x=191   y=66    width=7     height=7     xoffset=0     yoffset=7     xadvance=7     page=0  
char id=249  x=167   y=29    width=7     height=11    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=250  x=176   y=29    width=7     height=11    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=251  x=185   y=29    width=7     height=11    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=252  x=99    y=54    width=7     height=10    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=253  x=31    y=0     width=7     height=14    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=254  x=40    y=0     width=7     height=14    xoffset=0     yoffset=3     xadvance=7     page=0  
char id=255  x=125   y=0     width=7     height=13    xoffset=0     yoffset=4     xadvance=6     page=0  
kernings count=333
kerning first=45  second=87  amount=-1  
kerning first=65  second=84  amount=-1  
kerning first=65  second=86  amount=-1  
kerning first=65  second=87  amount=-1  
kerning first=65  second=89  amount=-1  
kerning first=65  second=221 amount=-1  
kerning first=65  second=159 amount=-1  
kerning first=65  second=146 amount=-1  
kerning first=70  second=44  amount=-2  
kerning first=70  second=46  amount=-2  
kerning first=76  second=84  amount=-1  
kerning first=76  second=86  amount=-1  
kerning first=76  second=87  amount=-1  
kerning first=76  second=89  amount=-1  
kerning first=76  second=221 amount=-1  
kerning first=76  second=159 amount=-1  
kerning first=76  second=146 amount=-1  
kerning first=80  second=44  amount=-2  
kerning first=80  second=46  amount=-2  
kerning first=82  second=86  amount=-1  
kerning first=82  second=87  amount=-1  
kerning first=84  second=44  amount=-1  
kerning first=84  second=45  amount=-1  
kerning first=84  second=46  amount=-1  
kerning first=84  second=58  amount=-1  
kerning first=84  second=59  amount=-1  
kerning first=84  second=65  amount=-1  
kerning first=84  second=97  amount=-1  
kerning first=84  second=101 amount=-1  
kerning first=84  second=109 amount=-1  
kerning first=84  second=111 amount=-1  
kerning first=84  second=114 amount=-1  
kerning first=84  second=115 amount=-1  
kerning first=84  second=117 amount=-1  
kerning first=84  second=119 amount=-1  
kerning first=84  second=121 amount=-1  
kerning first=84  second=122 amount=-1  
kerning first=84  second=173 amount=-1  
kerning first=84  second=192 amount=-1  
kerning first=84  second=193 amount=-1  
kerning first=84  second=194 amount=-1  
kerning first=84  second=195 amount=-1  
kerning first=84  second=196 amount=-1  
kerning first=84  second=197 amount=-1  
kerning first=84  second=225 amount=-1  
kerning first=84  second=226 amount=-1  
kerning first=84  second=227 amount=-1  
kerning first=84  second=229 amount=-1  
kerning first=84  second=232 amount=-1  
kerning first=84  second=233 amount=-1  
kerning first=84  second=234 amount=-1  
kerning first=84  second=235 amount=-1  
kerning first=84  second=242 amount=-1  
kerning first=84  second=243 amount=-1  
kerning first=84  second=244 amount=-1  
kerning first=84  second=245 amount=-1  
kerning first=84  second=246 amount=-1  
kerning first=84  second=248 amount=-1  
kerning first=84  second=249 amount=-1  
kerning first=84  second=250 amount=-1  
kerning first=84  second=251 amount=-1  
kerning first=84  second=252 amount=-1  
kerning first=84  second=253 amount=-1  
kerning first=84  second=255 amount=-1  
kerning first=86  second=44  amount=-1  
kerning first=86  second=46  amount=-1  
kerning first=86  second=65  amount=-1  
kerning first=86  second=97  amount=-1  
kerning first=86  second=101 amount=-1  
kerning first=86  second=111 amount=-1  
kerning first=86  second=114 amount=-1  
kerning first=86  second=117 amount=-1  
kerning first=86  second=121 amount=-1  
kerning first=86  second=192 amount=-1  
kerning first=86  second=193 amount=-1  
kerning first=86  second=194 amount=-1  
kerning first=86  second=195 amount=-1  
kerning first=86  second=196 amount=-1  
kerning first=86  second=197 amount=-1  
kerning first=86  second=224 amount=-1  
kerning first=86  second=225 amount=-1  
kerning first=86  second=226 amount=-1  
kerning first=86  second=227 amount=-1  
kerning first=86  second=228 amount=-1  
kerning first=86  second=229 amount=-1  
kerning first=86  second=233 amount=-1  
kerning first=86  second=234 amount=-1  
kerning first=86  second=235 amount=-1  
kerning first=86  second=242 amount=-1  
kerning first=86  second=243 amount=-1  
kerning first=86  second=244 amount=-1  
kerning first=86  second=245 amount=-1  
kerning first=86  second=246 amount=-1  
kerning first=86  second=248 amount=-1  
kerning first=86  second=249 amount=-1  
kerning first=86  second=250 amount=-1  
kerning first=86  second=251 amount=-1  
kerning first=86  second=252 amount=-1  
kerning first=86  second=253 amount=-1  
kerning first=86  second=255 amount=-1  
kerning first=87  second=44  amount=-1  
kerning first=87  second=46  amount=-1  
kerning first=87  second=65  amount=-1  
kerning first=87  second=97  amount=-1  
kerning first=87  second=100 amount=-1  
kerning first=87  second=101 amount=-1  
kerning first=87  second=109 amount=-1  
kerning first=87  second=111 amount=-1  
kerning first=87  second=114 amount=-1  
kerning first=87  second=116 amount=-1  
kerning first=87  second=117 amount=-1  
kerning first=87  second=121 amount=-1  
kerning first=87  second=192 amount=-1  
kerning first=87  second=193 amount=-1  
kerning first=87  second=194 amount=-1  
kerning first=87  second=195 amount=-1  
kerning first=87  second=196 amount=-1  
kerning first=87  second=197 amount=-1  
kerning first=87  second=224 amount=-1  
kerning first=87  second=225 amount=-1  
kerning first=87  second=226 amount=-1  
kerning first=87  second=227 amount=-1  
kerning first=87  second=228 amount=-1  
kerning first=87  second=229 amount=-1  
kerning first=87  second=232 amount=-1  
kerning first=87  second=233 amount=-1  
kerning first=87  second=234 amount=-1  
kerning first=87  second=235 amount=-1  
kerning first=87  second=242 amount=-1  
kerning first=87  second=243 amount=-1  
kerning first=87  second=244 amount=-1  
kerning first=87  second=245 amount=-1  
kerning first=87  second=246 amount=-1  
kerning first=87  second=248 amount=-1  
kerning first=87  second=249 amount=-1  
kerning first=87  second=250 amount=-1  
kerning first=87  second=251 amount=-1  
kerning first=87  second=252 amount=-1  
kerning first=87  second=253 amount=-1  
kerning first=87  second=255 amount=-1  
kerning first=89  second=44  amount=-1  
kerning first=89  second=45  amount=-1  
kerning first=89  second=46  amount=-1  
kerning first=89  second=97  amount=-1  
kerning first=89  second=100 amount=-1  
kerning first=89  second=101 amount=-1  
kerning first=89  second=111 amount=-1  
kerning first=89  second=113 amount=-1  
kerning first=89  second=117 amount=-1  
kerning first=89  second=173 amount=-1  
kerning first=89  second=225 amount=-1  
kerning first=89  second=226 amount=-1  
kerning first=89  second=227 amount=-1  
kerning first=89  second=228 amount=-1  
kerning first=89  second=229 amount=-1  
kerning first=89  second=233 amount=-1  
kerning first=89  second=234 amount=-1  
kerning first=89  second=235 amount=-1  
kerning first=89  second=242 amount=-1  
kerning first=89  second=243 amount=-1  
kerning first=89  second=244 amount=-1  
kerning first=89  second=245 amount=-1  
kerning first=89  second=246 amount=-1  
kerning first=89  second=248 amount=-1  
kerning first=89  second=249 amount=-1  
kerning first=89  second=250 amount=-1  
kerning first=89  second=251 amount=-1  
kerning first=89  second=252 amount=-1  
kerning first=97  second=146 amount=-1  
kerning first=97  second=148 amount=-1  
kerning first=102 second=34  amount=1   
kerning first=102 second=39  amount=1   
kerning first=102 second=41  amount=1   
kerning first=102 second=93  amount=1   
kerning first=102 second=125 amount=1   
kerning first=102 second=146 amount=1   
kerning first=102 second=148 amount=1   
kerning first=104 second=146 amount=-1  
kerning first=104 second=148 amount=-1  
kerning first=109 second=146 amount=-1  
kerning first=109 second=148 amount=-1  
kerning first=110 second=146 amount=-1  
kerning first=110 second=148 amount=-1  
kerning first=118 second=44  amount=-1  
kerning first=118 second=46  amount=-1  
kerning first=119 second=44  amount=-1  
kerning first=119 second=46  amount=-1  
kerning first=121 second=44  amount=-1  
kerning first=121 second=46  amount=-1  
kerning first=173 second=87  amount=-1  
kerning first=192 second=84  amount=-1  
kerning first=192 second=86  amount=-1  
kerning first=192 second=87  amount=-1  
kerning first=192 second=89  amount=-1  
kerning first=192 second=221 amount=-1  
kerning first=192 second=159 amount=-1  
kerning first=192 second=146 amount=-1  
kerning first=193 second=84  amount=-1  
kerning first=193 second=86  amount=-1  
kerning first=193 second=87  amount=-1  
kerning first=193 second=89  amount=-1  
kerning first=193 second=221 amount=-1  
kerning first=193 second=159 amount=-1  
kerning first=193 second=146 amount=-1  
kerning first=194 second=84  amount=-1  
kerning first=194 second=86  amount=-1  
kerning first=194 second=87  amount=-1  
kerning first=194 second=89  amount=-1  
kerning first=194 second=221 amount=-1  
kerning first=194 second=159 amount=-1  
kerning first=194 second=146 amount=-1  
kerning first=195 second=84  amount=-1  
kerning first=195 second=86  amount=-1  
kerning first=195 second=87  amount=-1  
kerning first=195 second=89  amount=-1  
kerning first=195 second=221 amount=-1  
kerning first=195 second=159 amount=-1  
kerning first=195 second=146 amount=-1  
kerning first=196 second=84  amount=-1  
kerning first=196 second=86  amount=-1  
kerning first=196 second=87  amount=-1  
kerning first=196 second=89  amount=-1  
kerning first=196 second=221 amount=-1  
kerning first=196 second=159 amount=-1  
kerning first=196 second=146 amount=-1  
kerning first=197 second=84  amount=-1  
kerning first=197 second=86  amount=-1  
kerning first=197 second=87  amount=-1  
kerning first=197 second=89  amount=-1  
kerning first=197 second=221 amount=-1  
kerning first=197 second=159 amount=-1  
kerning first=197 second=146 amount=-1  
kerning first=221 second=44  amount=-1  
kerning first=221 second=45  amount=-1  
kerning first=221 second=46  amount=-1  
kerning first=221 second=97  amount=-1  
kerning first=221 second=100 amount=-1  
kerning first=221 second=101 amount=-1  
kerning first=221 second=111 amount=-1  
kerning first=221 second=113 amount=-1  
kerning first=221 second=117 amount=-1  
kerning first=221 second=173 amount=-1  
kerning first=221 second=225 amount=-1  
kerning first=221 second=226 amount=-1  
kerning first=221 second=227 amount=-1  
kerning first=221 second=229 amount=-1  
kerning first=221 second=232 amount=-1  
kerning first=221 second=233 amount=-1  
kerning first=221 second=234 amount=-1  
kerning first=221 second=235 amount=-1  
kerning first=221 second=242 amount=-1  
kerning first=221 second=243 amount=-1  
kerning first=221 second=244 amount=-1  
kerning first=221 second=245 amount=-1  
kerning first=221 second=246 amount=-1  
kerning first=221 second=248 amount=-1  
kerning first=221 second=249 amount=-1  
kerning first=221 second=250 amount=-1  
kerning first=221 second=251 amount=-1  
kerning first=221 second=252 amount=-1  
kerning first=224 second=146 amount=-1  
kerning first=224 second=148 amount=-1  
kerning first=225 second=146 amount=-1  
kerning first=225 second=148 amount=-1  
kerning first=226 second=146 amount=-1  
kerning first=226 second=148 amount=-1  
kerning first=227 second=146 amount=-1  
kerning first=227 second=148 amount=-1  
kerning first=228 second=146 amount=-1  
kerning first=228 second=148 amount=-1  
kerning first=229 second=146 amount=-1  
kerning first=229 second=148 amount=-1  
kerning first=241 second=146 amount=-1  
kerning first=241 second=148 amount=-1  
kerning first=253 second=44  amount=-1  
kerning first=253 second=46  amount=-1  
kerning first=255 second=44  amount=-1  
kerning first=255 second=46  amount=-1  
kerning first=76  second=84  amount=-1  
kerning first=76  second=86  amount=-1  
kerning first=76  second=87  amount=-1  
kerning first=76  second=89  amount=-1  
kerning first=76  second=221 amount=-1  
kerning first=76  second=159 amount=-1  
kerning first=76  second=146 amount=-1  
kerning first=159 second=44  amount=-1  
kerning first=159 second=45  amount=-1  
kerning first=159 second=46  amount=-1  
kerning first=159 second=97  amount=-1  
kerning first=159 second=100 amount=-1  
kerning first=159 second=101 amount=-1  
kerning first=159 second=111 amount=-1  
kerning first=159 second=113 amount=-1  
kerning first=159 second=117 amount=-1  
kerning first=159 second=173 amount=-1  
kerning first=159 second=192 amount=-1  
kerning first=159 second=225 amount=-1  
kerning first=159 second=226 amount=-1  
kerning first=159 second=227 amount=-1  
kerning first=159 second=229 amount=-1  
kerning first=159 second=232 amount=-1  
kerning first=159 second=233 amount=-1  
kerning first=159 second=234 amount=-1  
kerning first=159 second=235 amount=-1  
kerning first=159 second=242 amount=-1  
kerning first=159 second=243 amount=-1  
kerning first=159 second=244 amount=-1  
kerning first=159 second=245 amount=-1  
kerning first=159 second=246 amount=-1  
kerning first=159 second=248 amount=-1  
kerning first=159 second=249 amount=-1  
kerning first=159 second=250 amount=-1  
kerning first=159 second=251 amount=-1  
kerning first=159 second=252 amount=-1  
kerning first=145 second=65  amount=-1  
kerning first=145 second=192 amount=-1  
kerning first=145 second=193 amount=-1  
kerning first=145 second=194 amount=-1  
kerning first=145 second=195 amount=-1  
kerning first=145 second=196 amount=-1  
kerning first=145 second=197 amount=-1  
kerning first=146 second=100 amount=-1  
kerning first=146 second=109 amount=-1  
kerning first=146 second=114 amount=-1  
kerning first=146 second=115 amount=-1  
kerning first=146 second=116 amount=-1  
kerning first=147 second=65  amount=-1  
kerning first=147 second=192 amount=-1  
kerning first=147 second=193 amount=-1  
kerning first=147 second=194 amount=-1  
kerning first=147 second=195 amount=-1  
kerning first=147 second=196 amount=-1  
kerning first=147 second=197 amount=-1  
